/* ========================================================================
   CUSTOM CSS
 ========================================================================== */

#logo {height: 120px; width: 302px;}
 
.tm-navbar.uk-navbar .tm-logo.uk-hidden-small,  
.tm-navbar.uk-navbar .uk-navbar-flip {  
	position: relative;   
	display: table;  
	float: none;  
	margin: 0 auto;
}  
.tm-slideshow-fullscreen {}
#home-slider-logo {margin-top:0px; margin-bottom:0px;height:300px;}
#home-slider-tagline {text-transform: none;color:#fff; background-color: #666;padding: 5px 0px;}
#home-slider-tagline.uk-article-lead {font-size: 24px;}

.uk-form input, .uk-form select {
    background-color: #FFF;
}

@media (min-width: 767px) {
	.tm-block.tm-block-main {
		padding-top: 200px;
		padding-bottom: 40px;
	}
	body.homepage .tm-block.tm-block-main {
		padding-top: 0px;		
	}
}

.uk-icon-large, .uk-icon-medium {color:#B7005C;}

.tm-content{padding-top:40px;}

.tm-navbar {
    border-top: 2px groove;
    border-bottom: 2px groove;
}

body.services-page a.anchor { padding-top: 200px; margin-left:-8px;}

body.homepage .home-page-services-links .uk-h4 {
    font-size: 13px;
    line-height: 16px;
}
body.services-page .services-page-grid p {font-size: 16px; line-height: 1.3em;}

body.homepage .uk-grid + .uk-grid, 
body.homepage .uk-grid-margin, 
body.homepage .uk-grid > * > .uk-panel + .uk-panel 
{
    margin-top: 0px!important;
}


@media (min-width: 1220px) {
	.uk-panel-hover {
		padding: 30px;
	}
}

@media (max-width: 1024px) {
	.uk-navbar-nav > li > a {
		font-size: 11px;
	}
	#logo {
		width: 230px;
	}
	#home-slider-logo {
		height: 200px;
	}	
	body.homepage .uk-text-large {font-size: 17px; line-height:25px;}
	
}

@media (max-width: 667px) {
	#home-slider-logo {
		margin-top:0px; margin-bottom:0px;height:160px;		
	}
	body.homepage .tm-logo-small svg, body.homepage .tm-logo-small img {		
		display:none;
	}
}
@media (min-width: 320px) and (max-width: 480px) {
	body.homepage .tm-logo-small svg, body.homepage .tm-logo-small img {
		-webkit-filter: grayscale(100%) brightness(0);
		filter: grayscale(100%) brightness(0);
		display:none;
	}

}

@media (max-width: 767px) {
  #home-slider-logo {margin-top:0px; margin-bottom:0px;height:160px;}
  #home-slider-tagline.uk-article-lead {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
	margin-top:-20px;
	}
}

@media (max-width: 480px) {
	#home-slider-logo {
		height: 120px;
		/*-webkit-filter: grayscale(100%) brightness(10);
		filter: grayscale(100%) brightness(10);*/
	}
	
	#home-slider-tagline.uk-article-lead {
		margin-top:-20px;	
	}
	
}

